import * as $dara from '@darabonba/typescript';
export declare class EnableCustomInstanceBlockRecordResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 571B2642-BF51-5BDD-906B-D2340DB9****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
